@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0;
	font-size:12px;
	line-height:1.4;
	list-style-type:none;
	font-weight:normal;
	border:none;
}

.clearfix {width:100%;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}

img{
	vertical-align:bottom;
}



body{
	text-align:center;
	background:url(../images/ninki_bg.gif) center top repeat-x;
}

h1{
	margin-bottom:10px;
}

.contents{
	width:800px;
	margin:0 auto;
	text-align:left;
}

.contents .cont{
	background:url(../images/ninki_cont_bg.gif) center top repeat-y;
}

table{
	border-collapse:collapse;
	margin:10px 0;
}
table th,
table td{
	border:1px solid #ab8425;
	padding:10px;
}
table th{
	background-color:#e6dbc1;
	font-weight:bold;
	text-align:center;
}
table td{
	background-color:#fff;
}


.next_area{
	text-align:center;
	padding:30px 0;
}

#footer{
	border-top:2px solid #161616;
	padding:15px 0;
	text-align:center;
	background:url(../images/ninki_footer_bg.gif) center top repeat-x #cfcabb;
}